Pozvánka už byla přijata
API při tomto problému vrací stav 409 Conflict. Hodnota type je https://lingo.dev/docs/api/errors/invite-already-accepted. Společnou strukturu všech chyb najdete v části Chyby a stavové kódy.
Tato pozvánka už byla přijata dne 2026-01-01T00:00:00.000Z. Pozvaná osoba je členem organizace. Její roli proto spravujte v seznamu členů organizace.
Pole#
Kromě standardních položek type, status, title a detail obsahuje tělo odpovědi následující pole. Z nich se sestavuje text detail, takže klient může místo něj zobrazit vlastní text.
| Pole | Typ |
|---|---|
acceptedAt | string |
Příklad#
json
{
"detail": "This invitation was already accepted on 2026-01-01T00:00:00.000Z. The invitee is a member of the organization. Manage their role through the organization members instead.",
"acceptedAt": "2026-01-01T00:00:00.000Z",
"type": "https://lingo.dev/docs/api/errors/invite-already-accepted",
"status": 409,
"title": "Invitation already accepted"
}Vracejí tyto koncové body#
PATCH /v2/invites/{id}POST /v2/invites/{token}/accept